MANIFEST.in
author David Douard <david.douard@logilab.fr>
Sun, 26 Oct 2014 22:42:02 +0100
changeset 1767 b99269e6e477
parent 1521 2f7557eabc54
permissions -rw-r--r--
[apycotlib] fix 'pyversions' compliant with virtualenv When executed in virtualenv, there is only one python "version" available...

include *.py
recursive-include _narval *.py *.js README
recursive-include views *.py
recursive-include entities *.py
recursive-include migration *.py
recursive-include _apycotlib *.py
recursive-include data *.gif *.png *.css *.ico *.js *.svg
recursive-include i18n *.pot *.po
recursive-include doc *
recursive-include wdoc *